Bug 220704 - Review Request: perl-GPS - Perl interface to a GPS receiver that implements the Garmin protocol
Review Request: perl-GPS - Perl interface to a GPS receiver that implements t...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Horák
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-12-23 13:45 EST by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-28 05:18:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2006-12-23 13:45:10 EST
Spec URL:
ftp://perl.di.uminho.pt/pub/fedora/perl-GPS.spec

SRPM URL:
ftp://perl.di.uminho.pt/pub/fedora/perl-GPS-0.15-1.src.rpm

Description:
This is a perl interface to a GPS receiver that implements the Garmin
protocol.
Comment 1 Dan Horák 2006-12-23 16:04:54 EST
Review:
- no rpmlint output on any package
- package name OK
- spec file name OK, is in English and is legible
- package meets the Packaging Guidelines
- license OK (GPL) and is included
- source matches upstream
	9569057d491c73cd597057de85472673  perl-GPS-0.15.tar.gz
	9569057d491c73cd597057de85472673  perl-GPS-0.15.tar.gz.1
- builds on i386/x86_64 (FC6 and devel)
- BuildRequires and Requires are correct
- no localized files
- has no shared lib
- owns created directories
- no duplicates files, permissions are set properly, uses %defattr
- has %clean section
- consistent use of macros
- contains code
- no large docs, %doc is not required during runtime
- no devel subpackage required, no pkgconfig file
- no .la libtool archives
- not a GUI application

APPROVED
Comment 2 Jose Pedro Oliveira 2006-12-28 05:18:25 EST
Thanks for the review.

Package imported and built for FC-5, FC-6, and devel.

Note You need to log in before you can comment on or make changes to this bug.